[lkml]   [2012]   [Apr]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: can't boot my laptop with kernel-3.3.*
    I don't know if this is the right place,
    however I write you to say that I have a problem to boot my laptop
    using a kernel with version greater that 3.2.*
    the error message can be found on photo situated at

    what kind of other information you need for this?

    please help me! otherwise in a short time I will not be able to use linux :(

     \ /
      Last update: 2012-04-16 16:37    [W:0.020 / U:7.792 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site